.clear{
	clear:both;
}
.linklove{display:none;} /*  CFORM FOOT  */
.boards-wrap .director{
	margin-bottom: 25px;
	min-height: 340px;
}
.boards-wrap .director img{
	float:left;
}
.boards-wrap .director .name{
	float:right;
	width: 65%;
	min-height:130px;
}
.boards-wrap .director .name p{
	font-size: 13px;
}
.post-entry-content .boards-wrap .director .name h3{
	margin: 0;
	font-size:20px;
}
.contact-left, .fl{
	float:left;
}
.contact-right, .fr{
	float:right;
}
.feature{
	width: 70%;
}
.pricing .price{
	float:left;
	width: 44.5%;
	padding: 20px 2%;
	margin-bottom: 25px;
	background: #F3F3F3;

}
.pricing .price:nth-child(2n+1){
	clear:left;
}
.pricing .price:nth-child(2n){
	margin-left: 3%;
}
.pricing .price h2{
	margin: 0px 0 20px;
}
.qa-category h2{
	margin: 30px 0 10px;
}
.qa-category h3{
	margin: 0px 0 5px;
	font-size: 12px;
}
.qa-category .qa-faq p{
	margin-bottom: 0;
}
.qa-category .qa-faq .qa-permalink{
	font-size: 12px;
}
p.qa-faq-meta.qa-post-like{
	margin-bottom: 15px;
}
#navigation {
	/* change the width from 55% to 85% */
  	width: 80%; /* modified by celine 20150410 - change from 85% to 80% */
}
/* FOOTER */
.footer-outer-wrap{
	background:#060808;
}
.footer-links {
	width: 24%;
	float:left;
	padding: 30px 0 10px;
	margin: 0 0.5%;
}
.footer-links .widget h2{
	display:none;
}
.footer-links .widget{
	width: 80%;
	float:left;
}
.footer-links li{
	line-height:16px;
}
.footer-links a{
	font-size: 13px;
	font-weight:lighter;
	color:#FFF;
	
}
.footer-links a:hover{
	color:#f4c124;
}
#footer #copyright{
	float:left;
	padding: 10px 0;
}
#footer .social {
	float:right;
}
#footer .social img{
	margin: 0 5px;
}
.pluginSkinLight, #tlb_container{
	background:#fff;
}
@media only screen and (max-width: 959px) and (min-width: 768px){
	padding: 0;
}
@media only screen and (max-width: 959px){
	body{
		padding: 0;
	}
	#logo img{
		clear:both;	
		float: none;
		margin: 0 auto;
	}
	#navigation {
		background: #000000 url("../images/responsive-nav.png") right center no-repeat;
		width: 100%;
		top: 90px;
	}
	#navigation .selector select{
		left: auto;
		right: 0;
		width: 100%;
		top: 90px;
	}
	#footer-wrap{
		padding: 0 20px;
	}
}
@media only screen and (max-width: 767px){
	.boards-wrap .director{
		width: 30%;
		margin-left: 5%;
		float:left;
	}
	.boards-wrap .director:first-child, .boards-wrap .director:nth-child(3n+1){
		margin-left: 0;
		clear:left;
	}
	.boards-wrap .director img{
		width: 30%;
	}
	.home-balloon .content, .testimonial-balloon{
		width: 95%;
		float: none;
	}
	.bottom-content-wrap .bottom-content, .bottom-content-wrap .bottom-content h3, .bottom-content-wrap .bottom-content p{
		float: none;
		clear: both;
		text-align:center;
		width: 100%;
	}
	.features-wrap .fl, .features-wrap .fr, .features-wrap .feature{
		float: none;
		clear: both;
		width: 80%;
		text-align:center;
		margin:0 auto;
	}
}
@media only screen and (max-width: 480px){
	
}
